/*     327455 : BLANK 컨텐츠      */
.blank__327455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__327455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__327455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__327455__ {height:40px}
}

/*     327465 : 타이틀 텍스트      */
.title__327465__ {font-size:0; text-align: center;}
.title__327465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight: 500;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.title__327465__ .pc { display: none; }
.title__327465__ .m { display: block; }

.title__327465__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__327465__.style_top p {padding-top:10px}
.title__327465__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__327465__.style_right p {padding-right:14px}
.title__327465__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__327465__.style_bottom p {padding-bottom:12px}
.title__327465__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__327465__.style_left p {padding-left:14px}
.title__327465__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__327465__.style_circle1 p {padding-left:18px}
.title__327465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__327465__.style_circle2 p {padding-left:18px}
.title__327465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__327465__ p {font-size:35px}
    .title__327465__ .pc { display: block; }
    .title__327465__ .m { display: none; }
	.title__327465__.style_top p:before {width:35px}
	.title__327465__.style_right p:before {height:35px}
	.title__327465__.style_bottom p:before {width:35px}
	.title__327465__.style_left p:before {height:35px}
}

/*     327475 : BLANK 컨텐츠      */
.blank__327475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__327475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__327475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__327475__ {height:10px}
}

/*     327495 : 장문 텍스트      */
.textarea__327495__ { text-align: center;}
.textarea__327495__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight: 400;color:#444444;letter-spacing:-.05em;line-height:1.5em;
}
.textarea__327495__ p:nth-child(1) { display: none;}
.textarea__327495__ p:nth-child(2) { display: block;}

@media all and (min-width:1024px){
	.textarea__327495__ p {font-size:20px}
    .textarea__327495__ p:nth-child(1) { display: block;}
    .textarea__327495__ p:nth-child(2) { display: none;}
}

/*     327485 : BLANK 컨텐츠      */
.blank__327485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__327485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__327485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__327485__ {height:25px}
}

/*     328035 : 이미지      */
.img__328035__ {max-width:100%; text-align: center; }
.img__328035__ * {box-sizing:border-box}
.img__328035__ a {display:block;vertical-align:top}
.img__328035__ img {vertical-align:top; width:80%; height:100%; margin-left:10px;}

@media (min-width:1024px) {
	.img__328035__ img {   width:43%; margin-left:9%;}
}

/*     286015 : BLANK 컨텐츠      */
.blank__286015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__286015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__286015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__286015__ {height:40px}
}

/*     286025 : 타이틀 텍스트      */
.title__286025__ {font-size:0; text-align: center;}
.title__286025__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:100; color:#a3a3a3;letter-spacing: .3em; line-height:1.4em;
}
.title__286025__ .pc { display: none; }
.title__286025__ .m { display: block; }

.title__286025__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__286025__.style_top p {padding-top:10px}
.title__286025__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__286025__.style_right p {padding-right:14px}
.title__286025__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__286025__.style_bottom p {padding-bottom:12px}
.title__286025__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__286025__.style_left p {padding-left:14px}
.title__286025__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__286025__.style_circle1 p {padding-left:18px}
.title__286025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__286025__.style_circle2 p {padding-left:18px}
.title__286025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__286025__ p {font-size:24px}
    .title__286025__ .pc { display: block; }
    .title__286025__ .m { display: none; }
	.title__286025__.style_top p:before {width:24px}
	.title__286025__.style_right p:before {height:24px}
	.title__286025__.style_bottom p:before {width:24px}
	.title__286025__.style_left p:before {height:24px}
}

/*     286035 : BLANK 컨텐츠      */
.blank__286035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__286035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__286035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__286035__ {height:10px}
}

/*     286045 : 타이틀 텍스트      */
.title__286045__ {font-size:0; text-align: center;}
.title__286045__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight: 100;color:#333333;letter-spacing:-.09em;line-height:1.4em;
}
.title__286045__ .pc { display: none; }
.title__286045__ .m { display: block; }

.title__286045__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__286045__ p font { font-weight: 500; z-index: 1; position: relative;}
.title__286045__ p font:after { content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 25%; z-index: -10; background:#ffeaf0; }

.title__286045__.style_top p {padding-top:10px}
.title__286045__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__286045__.style_right p {padding-right:14px}
.title__286045__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__286045__.style_bottom p {padding-bottom:12px}
.title__286045__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__286045__.style_left p {padding-left:14px}
.title__286045__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__286045__.style_circle1 p {padding-left:18px}
.title__286045__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__286045__.style_circle2 p {padding-left:18px}
.title__286045__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__286045__ p {font-size:35px}
    .title__286045__ .pc { display: block; }
    .title__286045__ .m { display: none; }
	.title__286045__.style_top p:before {width:35px}
	.title__286045__.style_right p:before {height:35px}
	.title__286045__.style_bottom p:before {width:35px}
	.title__286045__.style_left p:before {height:35px}
}

/*     286055 : BLANK 컨텐츠      */
.blank__286055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__286055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__286055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__286055__ {height:20px}
}

/*     286065 : 타이틀 텍스트      */
.title__286065__ {font-size:0; text-align: center;}
.title__286065__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight: 500;color:#000000;letter-spacing:-.09em;line-height:1.4em;
}
.title__286065__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__286065__.style_top p {padding-top:10px}
.title__286065__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__286065__.style_right p {padding-right:14px}
.title__286065__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__286065__.style_bottom p {padding-bottom:12px}
.title__286065__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__286065__.style_left p {padding-left:14px}
.title__286065__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__286065__.style_circle1 p {padding-left:18px}
.title__286065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__286065__.style_circle2 p {padding-left:18px}
.title__286065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__286065__ p {font-size:20px; letter-spacing:-.03em;}
	.title__286065__.style_top p:before {width:20px}
	.title__286065__.style_right p:before {height:20px}
	.title__286065__.style_bottom p:before {width:20px}
	.title__286065__.style_left p:before {height:20px}
}

/*     286075 : BLANK 컨텐츠      */
.blank__286075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.blank__286075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__286075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__286075__ {height:5px}
}

/*     286085 : 장문 텍스트      */
.textarea__286085__ { text-align: center;}
.textarea__286085__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight: 300;color:#444444;letter-spacing:-.05em;line-height:1.5em;
}
.textarea__286085__ p:nth-child(1) { display: none;}
.textarea__286085__ p:nth-child(2) { display: block;}

@media all and (min-width:1024px){
	.textarea__286085__ p {font-size:20px}
    .textarea__286085__ p:nth-child(1) { display: block;}
    .textarea__286085__ p:nth-child(2) { display: none;}
}

/*     286095 : BLANK 컨텐츠      */
.blank__286095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__286095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__286095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__286095__ {height:40px}
}

/*     286105 : 장문 텍스트      */
.bg01 {width:100%;  background-image:url(); background-repeat: no-repeat;     background-size: cover; }
.textarea__286105__ { text-align: center; padding:40px 0;}
.textarea__286105__ p {
	display:block;margin:0;padding:0px 0;
	font-size:30px;font-weight:normal;color:#3a3a3a;letter-spacing:0;line-height:1.5em;
}
.textarea__286105__ .blue { color: #2f0813; font-weight: normal; font-size: 20px; margin-bottom: 10px; }

@media all and (min-width:1024px){
.bg01  {background-image:url(/img_up/shop_pds/jwell11/build/option/image1679040446.jpg);}
	.textarea__286105__ { width: 560px; margin:0 380px 0 auto; padding:100px 0; }
	.textarea__286105__ .black {font-size:45px;}
	.textarea__286105__ .blue { font-size: 27px; }
}

/*     286115 : BLANK 컨텐츠      */
.blank__286115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__286115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__286115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__286115__ {height:40px}
}

/*     286125 : 타이틀 텍스트      */
.title__286125__ {font-size:0; text-align: center;}
.title__286125__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:100; color:#a3a3a3;letter-spacing: .1em; line-height:1.4em;
}
.title__286125__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__286125__.style_top p {padding-top:10px}
.title__286125__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__286125__.style_right p {padding-right:14px}
.title__286125__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__286125__.style_bottom p {padding-bottom:12px}
.title__286125__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__286125__.style_left p {padding-left:14px}
.title__286125__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__286125__.style_circle1 p {padding-left:18px}
.title__286125__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__286125__.style_circle2 p {padding-left:18px}
.title__286125__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__286125__ p {font-size:24px}
	.title__286125__.style_top p:before {width:24px}
	.title__286125__.style_right p:before {height:24px}
	.title__286125__.style_bottom p:before {width:24px}
	.title__286125__.style_left p:before {height:24px}
}

/*     286135 : BLANK 컨텐츠      */
.blank__286135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__286135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__286135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__286135__ {height:10px}
}

/*     286145 : 타이틀 텍스트      */
.title__286145__ {font-size:0; text-align: center;}
.title__286145__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight: 100;color:#333333;letter-spacing:-.09em;line-height:1.4em;
}
.title__286145__ .pc { display: none; }
.title__286145__ .m { display: block; }

.title__286145__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__286145__ p font { font-weight: 500; z-index: 1; position: relative;}
.title__286145__ p font:after { content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 25%; z-index: -10; background:#ffeaf0; }

.title__286145__.style_top p {padding-top:10px}
.title__286145__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__286145__.style_right p {padding-right:14px}
.title__286145__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__286145__.style_bottom p {padding-bottom:12px}
.title__286145__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__286145__.style_left p {padding-left:14px}
.title__286145__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__286145__.style_circle1 p {padding-left:18px}
.title__286145__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__286145__.style_circle2 p {padding-left:18px}
.title__286145__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__286145__ p {font-size:35px}
    .title__286145__ .pc { display: block; }
    .title__286145__ .m { display: none; }
	.title__286145__.style_top p:before {width:35px}
	.title__286145__.style_right p:before {height:35px}
	.title__286145__.style_bottom p:before {width:35px}
	.title__286145__.style_left p:before {height:35px}
}

/*     286155 : BLANK 컨텐츠      */
.blank__286155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__286155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__286155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__286155__ {height:20px}
}

/*     286165 : 이미지 리스트 (타일형)      */
.img_tile__286165__ {overflow:hidden}
.img_tile__286165__ .img_inner {margin:0 -5px}
.img_tile__286165__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__286165__ * {box-sizing:border-box}
.img_tile__286165__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__286165__ .item a {display:block}
.img_tile__286165__ .figure {display:block}
.img_tile__286165__ .figure img {vertical-align:top; width: 100%; }
.img_tile__286165__ .caption {display:block;margin-top:10px}
.img_tile__286165__ .caption > span {display:block}
.img_tile__286165__ .caption > span.subject {font-weight:400;color:#333333; }
.img_tile__286165__ .caption > span.content {margin-top:5px;color:#333333; font-weight: 300; }
.img_tile__286165__ .caption > span.content strong { font-weight: 500; }

.text_m_sml__286165__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__286165__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__286165__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__286165__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__286165__ .caption > span.subject {font-size: 24px;line-height:1.4em}
.text_m_big__286165__ .caption > span.content {font-size:16px;line-height:1.5em; letter-spacing: -.08em;}

.col_m_1__286165__ .item {width:100%}
.col_m_2__286165__ .item {width:50%}
.col_m_3__286165__ .item {width:33.3333%}
.col_m_4__286165__ .item {width:25%}
.col_m_1__286165__ .item,
.col_m_2__286165__ .item2n,
.col_m_3__286165__ .item3n,
.col_m_4__286165__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__286165__ .item,
	.col_m_2__286165__ .item2n,
	.col_m_3__286165__ .item3n,
	.col_m_4__286165__ .item4n {clear:none}

	.col_t_1__286165__ .item {width:100%}
	.col_t_2__286165__ .item {width:50%}
	.col_t_3__286165__ .item {width:33.3333%}
	.col_t_4__286165__ .item {width:25%}
	.col_t_5__286165__ .item {width:20%}
	.col_t_6__286165__ .item {width:16.6666%}
	.col_t_1__286165__ .item,
	.col_t_2__286165__ .item2n,
	.col_t_3__286165__ .item3n,
	.col_t_4__286165__ .item4n,
	.col_t_5__286165__ .item5n,
	.col_t_6__286165__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__286165__ .img_inner {margin:0 -10px}
	.img_tile__286165__ .item {padding:10px}
	.img_tile__286165__ .caption {margin-top:15px}
	.img_tile__286165__ .caption > span.content {margin-top:10px}

	.text_sml__286165__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__286165__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__286165__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__286165__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__286165__ .caption > span.subject {font-size: 35px;line-height:1.4em}
	.text_big__286165__ .caption > span.content {font-size: 21px;line-height:1.5em; letter-spacing: -.08em;}

	.col_t_1__286165__ .item,
	.col_t_2__286165__ .item2n,
	.col_t_3__286165__ .item3n,
	.col_t_4__286165__ .item4n,
	.col_t_5__286165__ .item5n,
	.col_t_6__286165__ .item6n {clear:none}

	.col_pc_1__286165__ .item {width:100%}
	.col_pc_2__286165__ .item {width:50%}
	.col_pc_3__286165__ .item {width:33.3333%}
	.col_pc_4__286165__ .item {width:25%}
	.col_pc_5__286165__ .item {width:20%}
	.col_pc_6__286165__ .item {width:16.6666%}
	.col_pc_1__286165__ .item,
	.col_pc_2__286165__ .item2n,
	.col_pc_3__286165__ .item3n,
	.col_pc_4__286165__ .item4n,
	.col_pc_5__286165__ .item5n,
	.col_pc_6__286165__ .item6n {clear:both}
}

/*     286175 : BLANK 컨텐츠      */
.blank__286175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__286175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__286175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__286175__ {height:40px}
}

/*     286185 : BLANK 컨텐츠      */
.blank__286185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__286185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__286185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__286185__ {height:40px}
}

/*     286195 : 타이틀 텍스트      */
.title__286195__ {font-size:0; text-align: center;}
.title__286195__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight: 400;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__286195__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__286195__.style_top p {padding-top:10px}
.title__286195__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__286195__.style_right p {padding-right:14px}
.title__286195__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__286195__.style_bottom p {padding-bottom:12px}
.title__286195__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__286195__.style_left p {padding-left:14px}
.title__286195__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__286195__.style_circle1 p {padding-left:18px}
.title__286195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__286195__.style_circle2 p {padding-left:18px}
.title__286195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__286195__ p {font-size:45px}
	.title__286195__.style_top p:before {width:45px}
	.title__286195__.style_right p:before {height:45px}
	.title__286195__.style_bottom p:before {width:45px}
	.title__286195__.style_left p:before {height:45px}
}

/*     286205 : BLANK 컨텐츠      */
.blank__286205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.blank__286205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__286205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__286205__ {height:5px}
}

/*     286215 : 타이틀 텍스트      */
.title__286215__ {font-size:0; text-align: center;}
.title__286215__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:300;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__286215__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__286215__.style_top p {padding-top:10px}
.title__286215__.style_top p:before {top:0;left:0;width:14px;height:4px}

.title__286215__.style_right p {padding-right:14px}
.title__286215__.style_right p:before {top:16%;right:0;width:4px;height:14px}

.title__286215__.style_bottom p {padding-bottom:12px}
.title__286215__.style_bottom p:before {bottom:0;left:0;width:14px;height:4px}

.title__286215__.style_left p {padding-left:14px}
.title__286215__.style_left p:before {top:16%;left:0;width:4px;height:14px}

.title__286215__.style_circle1 p {padding-left:18px}
.title__286215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__286215__.style_circle2 p {padding-left:18px}
.title__286215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__286215__ p {font-size:24px}
	.title__286215__.style_top p:before {width:24px}
	.title__286215__.style_right p:before {height:24px}
	.title__286215__.style_bottom p:before {width:24px}
	.title__286215__.style_left p:before {height:24px}
}

/*     286225 : BLANK 컨텐츠      */
.blank__286225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__286225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__286225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__286225__ {height:40px}
}

/*     286235 : BLANK 컨텐츠      */
.blank__286235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__286235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__286235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__286235__ {height:40px}
}

/*     286245 : 타이틀 텍스트      */
.title__286245__ {font-size:0; text-align: center;}
.title__286245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:100; color:#a3a3a3;letter-spacing: .2em; line-height:1.4em;
}
.title__286245__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__286245__.style_top p {padding-top:10px}
.title__286245__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__286245__.style_right p {padding-right:14px}
.title__286245__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__286245__.style_bottom p {padding-bottom:12px}
.title__286245__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__286245__.style_left p {padding-left:14px}
.title__286245__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__286245__.style_circle1 p {padding-left:18px}
.title__286245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__286245__.style_circle2 p {padding-left:18px}
.title__286245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__286245__ p {font-size:24px}
	.title__286245__.style_top p:before {width:24px}
	.title__286245__.style_right p:before {height:24px}
	.title__286245__.style_bottom p:before {width:24px}
	.title__286245__.style_left p:before {height:24px}
}

/*     286255 : BLANK 컨텐츠      */
.blank__286255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__286255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__286255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__286255__ {height:10px}
}

/*     286265 : 타이틀 텍스트      */
.title__286265__ {font-size:0; text-align: center;}
.title__286265__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight: 100;color:#333333;letter-spacing:-.09em;line-height:1.4em;
}
.title__286265__ .pc { display: none; }
.title__286265__ .m { display: block; }

.title__286265__ p:before {content:'';position:absolute;background:#ffeaf0;font-size:0}

.title__286265__ p font { font-weight: 500; z-index: 1; position: relative;}
.title__286265__ p font:after { content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 25%; z-index: -10; background: #ffeaf0; }

.title__286265__.style_top p {padding-top:10px}
.title__286265__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__286265__.style_right p {padding-right:14px}
.title__286265__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__286265__.style_bottom p {padding-bottom:12px}
.title__286265__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__286265__.style_left p {padding-left:14px}
.title__286265__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__286265__.style_circle1 p {padding-left:18px}
.title__286265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__286265__.style_circle2 p {padding-left:18px}
.title__286265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffeaf0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__286265__ p {font-size:35px}
    .title__286265__ .pc { display: block; }
    .title__286265__ .m { display: none; }
	.title__286265__.style_top p:before {width:35px}
	.title__286265__.style_right p:before {height:35px}
	.title__286265__.style_bottom p:before {width:35px}
	.title__286265__.style_left p:before {height:35px}
}

/*     286275 : BLANK 컨텐츠      */
.blank__286275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__286275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__286275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__286275__ {height:20px}
}

/*     286285 : 이미지      */
.img__286285__ p { margin: 0; color: #333; }
.img__286285__ {max-width:100%; text-align: center; overflow: hidden; border-radius: 10px; box-shadow: 0 0 10px 0 rgba(0, 0, 0, .2); }

.img__286285__ .img-wrap { position: relative; }
.img__286285__ .img-wrap img {width: 100%; vertical-align:top}
.img__286285__ .img-wrap span {	position: absolute;	z-index: 9;	display: block; width: 60px; left: 50%;	transform: translate(-50%, -50%); font-size: 25px;	border-radius: 50px; color: #fff; background: #dd6989;	padding: 5px 10px; line-height: 1.2; }

.img__286285__ .text-wrap { padding: 30px 0;}
.img__286285__ .text-wrap p:nth-child(1) {  font-weight: 400; letter-spacing: .1em; font-size: 22px; margin-bottom: 10px; }
.img__286285__ .text-wrap p:nth-child(2) { font-size: 22px; margin-bottom: 10px; } 
.img__286285__ .text-wrap p:nth-child(3) { font-size: 18px; letter-spacing: -.08em; }

@media (min-width: 1024px) {
	.img__286285__ .text-wrap { padding: 35px 0; } 
	.img__286285__ .text-wrap p:nth-child(1) { font-size: 25px; margin-bottom: 15px; }
  .img__286285__ .text-wrap p:nth-child(2) { font-size: 25px; margin-bottom: 15px; } 
  .img__286285__ .text-wrap p:nth-child(3) { font-size: 20px; letter-spacing: -.08em; }
}

/*     286295 : 이미지      */
.img__286295__ p { margin: 0; color: #333; }
.img__286295__ {max-width:100%; text-align: center; overflow: hidden; border-radius: 10px; box-shadow: 0 0 10px 0 rgba(0, 0, 0, .2); }

.img__286295__ .img-wrap { position: relative; }
.img__286295__ .img-wrap img {width: 100%; vertical-align:top}
.img__286295__ .img-wrap span {	position: absolute;	z-index: 9;	display: block; width: 60px; left: 50%;	transform: translate(-50%, -50%); font-size: 25px;	border-radius: 50px; color: #fff; background: #dd6989;	padding: 5px 10px; line-height: 1.2; }

.img__286295__ .text-wrap { padding: 30px 0;}
.img__286295__ .text-wrap p:nth-child(1) { font-weight: 400; letter-spacing: .1em; font-size: 22px; margin-bottom: 10px; }
.img__286295__ .text-wrap p:nth-child(2) { font-size: 22px; margin-bottom: 10px; } 
.img__286295__ .text-wrap p:nth-child(3) { font-size: 18px; letter-spacing: -.08em;}

@media (min-width: 1024px) {
	.img__286295__ .text-wrap { padding: 35px 0; } 
	.img__286295__ .text-wrap p:nth-child(1) { font-size: 25px; margin-bottom: 15px; }
  .img__286295__ .text-wrap p:nth-child(2) { font-size: 25px; margin-bottom: 15px; } 
  .img__286295__ .text-wrap p:nth-child(3) { font-size: 20px; letter-spacing: -.08em;}
}

/*     286305 : 이미지      */
.img__286305__ p { margin: 0; color: #333; }
.img__286305__ {max-width:100%; text-align: center; overflow: hidden; border-radius: 10px; box-shadow: 0 0 10px 0 rgba(0, 0, 0, .2); }

.img__286305__ .img-wrap { position: relative; }
.img__286305__ .img-wrap img {width: 100%; vertical-align:top}
.img__286305__ .img-wrap span { position: absolute;	z-index: 9;	display: block; width: 60px; left: 50%;	transform: translate(-50%, -50%); font-size: 25px;	border-radius: 50px; color: #fff; background: #dd6989;	padding: 5px 10px; line-height: 1.2; }

.img__286305__ .text-wrap { padding: 30px 0;}
.img__286305__ .text-wrap p:nth-child(1) { font-weight: 400; letter-spacing: .1em; font-size: 22px; margin-bottom: 10px; }
.img__286305__ .text-wrap p:nth-child(2) { font-size: 22px; margin-bottom: 10px; } 
.img__286305__ .text-wrap p:nth-child(3) { font-size: 18px; letter-spacing: -.08em;}

@media (min-width: 1024px) {
	.img__286305__ .text-wrap { padding: 35px 0; } 
	.img__286305__ .text-wrap p:nth-child(1) { font-size: 25px; margin-bottom: 15px; }
  .img__286305__ .text-wrap p:nth-child(2) { font-size: 25px; margin-bottom: 15px; } 
  .img__286305__ .text-wrap p:nth-child(3) { font-size: 20px; letter-spacing: -.08em;}
}

/*     286315 : BLANK 컨텐츠      */
.blank__286315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__286315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__286315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__286315__ {height:40px}
}

